{
  "Adif": {
    "Version": "3.1.7",
    "Status": "Proposed",
    "Date": "2026-03-09T00:00:00Z",
    "Created": "2026-03-09T10:52:30Z",
    "DataTypes": null,
    "Enumerations": {
      "QSO_Upload_Status": {
        "Header": [
          "Enumeration Name",
          "Status",
          "Description",
          "Import-only",
          "Comments"
        ],
        "Records": {
          "Y": {
            "Enumeration Name": "QSO_Upload_Status",
            "Status": "Y",
            "Description": "the QSO has been uploaded to, and accepted by, the online service"
          },
          "N": {
            "Enumeration Name": "QSO_Upload_Status",
            "Status": "N",
            "Description": "do not upload the QSO to the online service"
          },
          "M": {
            "Enumeration Name": "QSO_Upload_Status",
            "Status": "M",
            "Description": "the QSO has been modified since being uploaded to the online service"
          }
        }
      }
    },
    "Fields": null
  }
}